Bug 15614 - RFE: Correct negation of options in places
Summary: RFE: Correct negation of options in places
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 08:16 UTC by Florian Brand
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 15:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Brand 2000-08-07 08:16:45 UTC
Option for lilo installation is
[ ] do not install lilo
should be 
[X]  install lilo
for "readability" reasons

Comment 1 Michael Fulbright 2000-08-08 18:16:11 UTC
Cannot change screens at this time.

Comment 2 Michael Fulbright 2000-09-26 16:10:56 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:56:38 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Brent Fox 2000-11-30 17:27:57 UTC
Fixed in CVS.  Brock, please verify

Comment 5 Brock Organ 2000-12-12 15:47:22 UTC
fixed verified in qa1211.0 ...


Note You need to log in before you can comment on or make changes to this bug.